Hlavička stránky
Hlavní obsah stránky

Průmyslové ventilátory ALTEKO

Zrušit filtry
Dostupnost
Seznam produktů kategorie
Průmyslový ventilátor Alteko RFC 200-15/0,25-3-P-AKV2-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 200-15/0,25-3-P-AKV2-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 13 kg

Alteko RFC 200-15/0,25-3-P-AKV2-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

32 319 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-7A/3-3-P-Z-H

Alteko RFC 500-7A/3-3-P-Z-H

  • Příkon 3000 W

Ventilátor RFC 500-7A/3-3-P-Z-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

69 216 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 200-15/0,25-3-L-AKV2-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 200-15/0,25-3-L-AKV2-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 13 kg

Alteko RFC 200-15/0,25-3-L-AKV2-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

32 319 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 200-15/0,25-3-P-AKV2-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 200-15/0,25-3-P-AKV2-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 13 kg

Alteko RFC 200-15/0,25-3-P-AKV2-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

32 319 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 200-15/0,25-3-L-AKV2-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 200-15/0,25-3-L-AKV2-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 13 kg

Alteko RFC 200-15/0,25-3-L-AKV2-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

32 319 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/1,5-3-P-Z průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-10/1,5-3-P-Z průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 61 kg

Alteko RFC 400-10/1,5-3-P-Z je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…

32 670 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/1,5-3-L-Z průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-10/1,5-3-L-Z průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 61 kg

Alteko RFC 400-10/1,5-3-L-Z je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…

32 670 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFU 315-30/1,1-ER31C-AKV2 průmyslový radiální ventilátor s přímým pohonem AC

Alteko RFU 315-30/1,1-ER31C-AKV2 průmyslový radiální ventilátor s přímým pohonem AC

  • Elektrický

Alteko RFU 315-30/1,1-ER31C-AKV2 je průmyslový radiální ventilátor s přímým pohonem AC, určený pro profesionální využití.…

32 839 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFU 400-15/1,1-ER40C-Z průmyslový radiální ventilátor s přímým pohonem AC

Alteko RFU 400-15/1,1-ER40C-Z průmyslový radiální ventilátor s přímým pohonem AC

  • Elektrický

Alteko RFU 400-15/1,1-ER40C-Z je průmyslový radiální ventilátor s přímým pohonem AC, určený pro profesionální využití.…

33 033 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-7A/3-3-P-Z-HL

Alteko RFC 500-7A/3-3-P-Z-HL

Ventilátor RFC 500-7A/3-3-P-Z-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

69 216 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFU 500-15/3-ER50C-E

Alteko RFU 500-15/3-ER50C-E

Radiální průmyslový ventilátor Alteko RFU 500-15/3-ER50C-E s přímým pohonem (AC motor) slouží pro odvětrávání, chlazení v…

69 231 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-10/0,55-3-P-AKV2-HL

Alteko RFC 280-10/0,55-3-P-AKV2-HL

  • Příkon 550 W

Ventilátor RFC 280-10/0,55-3-P-AKV2-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

69 373 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-10/0,55-3-L-AKV2-H

Alteko RFC 280-10/0,55-3-L-AKV2-H

  • Příkon 550 W

Ventilátor RFC 280-10/0,55-3-L-AKV2-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

69 373 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-10/0,55-3-P-AKV2-H

Alteko RFC 280-10/0,55-3-P-AKV2-H

  • Příkon 550 W

Ventilátor RFC 280-10/0,55-3-P-AKV2-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

69 373 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-10/0,55-3-L-AKV2-HL

Alteko RFC 280-10/0,55-3-L-AKV2-HL

  • Příkon 550 W

Ventilátor RFC 280-10/0,55-3-L-AKV2-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

69 373 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-15/1,5-3-L-Z-Ex1-FM

Alteko RFC 280-15/1,5-3-L-Z-Ex1-FM

  • Příkon 1500 W

Nevýbušný radiální ventilátor RFC 280-15/1,5-3-L-Z-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

69 406 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/3-3-P-Z-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-15/3-3-P-Z-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 54 kg

Alteko RFC 355-15/3-3-P-Z-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…

33 384 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/3-3-L-Z-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-15/3-3-L-Z-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 54 kg

Alteko RFC 355-15/3-3-L-Z-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…

33 384 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/3-3-L-Z-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-15/3-3-L-Z-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 54 kg

Alteko RFC 355-15/3-3-L-Z-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

33 384 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/3-3-P-Z-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-15/3-3-P-Z-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 54 kg

Alteko RFC 355-15/3-3-P-Z-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

33 384 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/3-3-L-E průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-15/3-3-L-E průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 54 kg

Alteko RFC 355-15/3-3-L-E je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je -…

33 517 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/3-3-P-E průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-15/3-3-P-E průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 54 kg

Alteko RFC 355-15/3-3-P-E je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je -…

33 517 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 250-15/0,37-3-L-AKV1 průmyslový nízkotlaký radiální ventilátor

Alteko RFC 250-15/0,37-3-L-AKV1 průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 17 kg

Alteko RFC 250-15/0,37-3-L-AKV1 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

33 711 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 250-15/0,37-3-P-AKV1 průmyslový nízkotlaký radiální ventilátor

Alteko RFC 250-15/0,37-3-P-AKV1 průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 17 kg

Alteko RFC 250-15/0,37-3-P-AKV1 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

33 711 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-15/1,5-3-P-Z-Ex1-FM

Alteko RFC 280-15/1,5-3-P-Z-Ex1-FM

  • Příkon 1500 W

Nevýbušný radiální ventilátor RFC 280-15/1,5-3-P-Z-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

69 406 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,9-3-L-Z-Ex1-H

Alteko RFC 355-10/1,9-3-L-Z-Ex1-H

  • Příkon 1900 W

Nevýbušný radiální ventilátor RFC 355-10/1,9-3-L-Z-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

69 421 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,9-3-L-Z-Ex1-HL

Alteko RFC 355-10/1,9-3-L-Z-Ex1-HL

  • Příkon 1900 W

Nevýbušný radiální ventilátor RFC 355-10/1,9-3-L-Z-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

69 421 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,9-3-P-Z-Ex1-HL

Alteko RFC 355-10/1,9-3-P-Z-Ex1-HL

  • Příkon 1900 W

Nevýbušný radiální ventilátor RFC 355-10/1,9-3-P-Z-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

69 421 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,9-3-P-Z-Ex1-H

Alteko RFC 355-10/1,9-3-P-Z-Ex1-H

  • Příkon 1900 W

Nevýbušný radiální ventilátor RFC 355-10/1,9-3-P-Z-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

69 421 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 355-KB-15/2,5-3-P-E-Ex1

Alteko TERNO-S 355-KB-15/2,5-3-P-E-Ex1

  • Příkon 2500 W

Nevýbušný ventilátor TERNO-S 355-KB-15/2,5-3-P-E-Ex1 do hranatého potrubí je určený pro výměnu a úpravu vzduchu v prostorech…

69 657 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15A/3,6-3-P-Z-Ex1

Alteko RFC 355-15A/3,6-3-P-Z-Ex1

  • Příkon 3600 W

Nevýbušný radiální ventilátor RFC 355-15A/3,6-3-P-Z-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

69 770 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15A/3,6-3-L-Z-Ex1

Alteko RFC 355-15A/3,6-3-L-Z-Ex1

  • Příkon 3600 W

Nevýbušný radiální ventilátor RFC 355-15A/3,6-3-L-Z-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

69 770 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15A/4-3-L-Z průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-15A/4-3-L-Z průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 61 kg

Alteko RFC 355-15A/4-3-L-Z je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…

33 759 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/4-3-L-Z průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-15/4-3-L-Z průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 61 kg

Alteko RFC 355-15/4-3-L-Z je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je -…

33 759 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15A/4-3-P-Z průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-15A/4-3-P-Z průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 61 kg

Alteko RFC 355-15A/4-3-P-Z je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…

33 759 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/4-3-P-Z průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-15/4-3-P-Z průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 61 kg

Alteko RFC 355-15/4-3-P-Z je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je -…

33 759 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFU 355-30/3-ER35C-E průmyslový radiální ventilátor s přímým pohonem AC

Alteko RFU 355-30/3-ER35C-E průmyslový radiální ventilátor s přímým pohonem AC

  • Elektrický

Alteko RFU 355-30/3-ER35C-E je průmyslový radiální ventilátor s přímým pohonem AC, určený pro profesionální využití. Vyniká…

33 953 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFE 400-15/0,55-3-P-E-HL průmyslový středotlaký radiální ventilátor

Alteko RFE 400-15/0,55-3-P-E-HL průmyslový středotlaký radiální ventilátor

  • Hmotnost 43 kg

Alteko RFE 400-15/0,55-3-P-E-HL je středotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

33 977 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFE 400-15/0,55-3-L-E-H průmyslový středotlaký radiální ventilátor

Alteko RFE 400-15/0,55-3-L-E-H průmyslový středotlaký radiální ventilátor

  • Hmotnost 43 kg

Alteko RFE 400-15/0,55-3-L-E-H je středotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

33 977 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFE 400-15/0,55-3-L-E-HL průmyslový středotlaký radiální ventilátor

Alteko RFE 400-15/0,55-3-L-E-HL průmyslový středotlaký radiální ventilátor

  • Hmotnost 43 kg

Alteko RFE 400-15/0,55-3-L-E-HL je středotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

33 977 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/3,6-3-P-Z-Ex1

Alteko RFC 355-15/3,6-3-P-Z-Ex1

  • Příkon 3600 W

Nevýbušný radiální ventilátor RFC 355-15/3,6-3-P-Z-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství či…

69 770 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/3,6-3-L-Z-Ex1

Alteko RFC 355-15/3,6-3-L-Z-Ex1

  • Příkon 3600 W

Nevýbušný radiální ventilátor RFC 355-15/3,6-3-L-Z-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství či…

69 770 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 400-K-15/5,5-3-Z

Alteko TERNO-S 400-K-15/5,5-3-Z

  • Příkon 5500 W

Radiální ventilátor do hranatého potrubí TERNO-S 400-K-15/5,5-3-Z je určený pro výměnu a úpravu vzduchu v občanské výstavbě…

69 927 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 355-K-10/1,3-3-Z-Ex1

Alteko TERNO-S 355-K-10/1,3-3-Z-Ex1

  • Příkon 1300 W

Nevýbušný ventilátor TERNO-S 355-K-10/1,3-3-Z-Ex1 do hranatého potrubí je určený pro výměnu a úpravu vzduchu v prostorech…

70 116 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 200-K-15/0,25-3-AKV1-Ex1-FM

Alteko TERNO-S 200-K-15/0,25-3-AKV1-Ex1-FM

  • Příkon 250 W

Nevýbušný ventilátor TERNO-S 200-K-15/0,25-3-AKV1-Ex1-FM do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…

70 908 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 280-K-10/0,37-3-AKV2

Alteko TERNO-S 280-K-10/0,37-3-AKV2

  • Příkon 370 W

Radiální ventilátor do hranatého potrubí TERNO-S 280-K-10/0,37-3-AKV2 je určený pro výměnu a úpravu vzduchu v občanské…

70 923 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 200-15/0,25-3-P-AKV1-Ex1-FM

Alteko RFC 200-15/0,25-3-P-AKV1-Ex1-FM

  • Příkon 250 W

Nevýbušný radiální ventilátor RFC 200-15/0,25-3-P-AKV1-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…

70 956 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 200-15/0,25-3-L-AKV1-Ex1-FM

Alteko RFC 200-15/0,25-3-L-AKV1-Ex1-FM

  • Příkon 250 W

Nevýbušný radiální ventilátor RFC 200-15/0,25-3-L-AKV1-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…

70 956 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Filtry
Filtrování
Smazat všechny filtry

Kategorie